#moduleMenu {
	background:#2fbdb7;
	width:300px;
	border:0px solid #000;
	height:35px;
	 margin-top:-30px;
	 -moz-border-radius-topleft: 10px;
	  -webkit-border-top-left-radius: 10px;
	   border-top-left-radius: 10px; 
	   -moz-border-radius-topright: 10px;
	    -webkit-border-top-right-radius: 10px;
		 border-top-right-radius: 10px;
		 
		 }
#moduleMenu span{
	float:left;
	margin-right:5px;
	}
#moduleMenu span a {
	color:#fff;
	display:block;outline:
	none;
	text-align:center;
	padding-top:5px;
	font-size:13px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left:15px;
	}
	
#featuredProducts {
	display:block;
}
.moduleBox{
	padding-left:5px;
}
#moduleMenu-wrapper{
	border:1px solid #ECD7C6;
	width:95%;
	margin:0 auto;
	background:tranparent;
	-moz-border-radius: 0px 5px 5px 5px;-webkit-border-radius: 0px 5px 5px 5px;-khtml-border-radius: 0px 5px 5px 5px;border-radius: 0px 5px 5px 5px;margin-top:45px;}